# .pc file for the pkg-config script for FlatZebra

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/flatzebra-0.1

Name: FlatZebra
Description: Small Engine for 2D video games like BurgerSpace
Version: 0.1.7
Libs: -Wl,-R${libdir} -L${libdir} -lflatzebra-0.1 -L/usr/pkg/lib   -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_image -lSDL_mixer
Cflags: -I${includedir} -I/usr/pkg/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -D_THREAD_SAFE
